package com.malk.huagao.service;

import com.malk.server.common.McR;

public interface YdHuaGaoService {
    void syncKdYdCustomer();

    void syncKdYDcustomerLiaison();

    void syncKdYdOrder();

    void syncKdYdDelivery();

    void synckdYdOutbound();

    void syncKdYdReceivable();

    void synckdYdZp();

    void synckdYdMaterial();

    void syncKdYdDeliveryDetail();

    void synckdYdPayment();

    void synckdYdTRANSFER();


    void synckdYdMaterialxsy();

    void synckdyqsq();

    McR synckdlrgh();

    McR synckdndrq();
}
